# Body3

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**integer** | **int** | None | [optional] 
**int32** | **int** | None | [optional] 
**int64** | **int** | None | [optional] 
**number** | **float** | None | 
**float** | **float** | None | [optional] 
**double** | **double** | None | 
**string** | **string** | None | [optional] 
**pattern_without_delimiter** | **string** | None | 
**byte** | **string** | None | 
**binary** | [**\SplFileObject**](\SplFileObject.md) | None | [optional] 
**date** | [**\DateTime**](\DateTime.md) | None | [optional] 
**date_time** | [**\DateTime**](\DateTime.md) | None | [optional] 
**password** | **string** | None | [optional] 
**callback** | **string** | None | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


